from django.urls import path

from . import views


urlpatterns = [
    path("", views.index, name="members"),
    path("<str:filter>/", views.members_view, name="members_view"),
]

member_urlpatterns = [
    path("<str:member_id>/", views.profile_view, name="member"),
]

jobs_urlpatterns = [
    path("<str:slug>/", views.jobs_view, name="jobs"),
]
